#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Mar 02 10:00:40 CET 2022
maven-metadata-spigotmc-repo.xml.lastUpdated=1646211639711
maven-metadata-andross-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1646211640572
maven-metadata-codemc-repo.xml.error=
maven-metadata-phoenix616.xml.error=
maven-metadata-andross-repo.xml.lastUpdated=1646211639611
maven-metadata-codemc-repo.xml.lastUpdated=1646211639657
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-phoenix616.xml.lastUpdated=1646129645793
